* {
  font-family: Roboto, sans-serif;
}

h1 {
  color: white;
  background-color: coral;
  text-align: center;
}

h2 {
  color: blue;
}

a {
  background-color: orange;
  color: aqua;
  display: table;
}

p {
  color: rgb(255, 47, 154);
}

p#green {
  color: green;
  text-align: right;
  font-family: "Times New Roman", Times, serif;
  font-size: 24px;
  font-weight: bold;
}

ul li {
  list-style-type:lower-roman;
  background-color: rgb(237, 50, 75);
  /* color: white; */
  padding: 5px 5px;
  margin: 10px 0px;
  border-radius: 5px;
}

ol li {
  list-style-type:lower-greek;
  background-color: rgb(14, 136, 106);
  /* color: white; */
  padding: 5px 5px;
  margin: 10px 0px;
  border-radius: 5px;
}

img {
  height: 300;
  width: auto;
}
